[record]
	enabled=1
	codec=mp4
	bitrate=10240
	recordPath=d:\Record
	crf=15
[Misc]
	Caption=Channel : BADRA
	Shared=Janoubia2Shared
[Paths]
	sequences=C:\AutomationPlayout\Media\Overlays
[Server]
	listenPORT=4567
	syncbackup=0
	backupIP=127.0.0.1
	backupPORT=4569
[Options]
	confirmPlay=1
	defaultoutaction=passtonext
	autoCGinsert=1
	defaultnodeheight=27
	defaultnodecolor=
	opendialogfilter=Movie Files|*.avi;*.mov;*.flv;*.mp4;*.mpg;*.m2v;*.m2t;*.mxf;*.mkv|All Files|*.*
	defaultUDPPort=1234
[Streamers]
Count=0
